<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Class org.apache.poi.xdgf.usermodel.XDGFCell (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class org.apache.poi.xdgf.usermodel.XDGFCell (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFCell.html"
               title="class in org.apache.poi.xdgf.usermodel">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/xdgf/usermodel/class-use/XDGFCell.html" target="_top">Frames</a>
        </li>
        <li><a href="XDGFCell.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h2 title="Uses of Class org.apache.poi.xdgf.usermodel.XDGFCell" class="title">Uses of Class<br>org.apache.poi.xdgf.usermodel.XDGFCell
    </h2>
</div>
<div class="classUseContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFCell.html"
                                                    title="class in org.apache.poi.xdgf.usermodel">XDGFCell</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.xdgf.usermodel">org.apache.poi.xdgf.usermodel</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.xdgf.usermodel.section">org.apache.poi.xdgf.usermodel.section</a>
                    </td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList">
            <ul class="blockList">
                <li class="blockList"><a name="org.apache.poi.xdgf.usermodel">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFCell.html"
                                   title="class in org.apache.poi.xdgf.usermodel">XDGFCell</a> in <a
                            href="../../../../../../org/apache/poi/xdgf/usermodel/package-summary.html">org.apache.poi.xdgf.usermodel</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing fields, and an explanation">
                        <caption><span>Fields in <a
                                href="../../../../../../org/apache/poi/xdgf/usermodel/package-summary.html">org.apache.poi.xdgf.usermodel</a> with type parameters of type <a
                                href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFCell.html"
                                title="class in org.apache.poi.xdgf.usermodel">XDGFCell</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Field and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected java.util.Map&lt;java.lang.String,<a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFCell.html"
                                    title="class in org.apache.poi.xdgf.usermodel">XDGFCell</a>&gt;</code></td>
                            <td class="colLast"><span class="typeNameLabel">XDGFSheet.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFSheet.html#Z:Z_cells">_cells</a></span></code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/xdgf/usermodel/package-summary.html">org.apache.poi.xdgf.usermodel</a> that return <a
                                href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFCell.html"
                                title="class in org.apache.poi.xdgf.usermodel">XDGFCell</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFCell.html"
                                    title="class in org.apache.poi.xdgf.usermodel">XDGFCell</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">XDGFShape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFShape.html#getCell-java.lang.String-">getCell</a></span>(java.lang.String&nbsp;cellName)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFCell.html"
                                    title="class in org.apache.poi.xdgf.usermodel">XDGFCell</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">XDGFSheet.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFSheet.html#getCell-java.lang.String-">getCell</a></span>(java.lang.String&nbsp;cellName)</code>
                                <div class="block">A cell is really just a setting</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFCell.html"
                                    title="class in org.apache.poi.xdgf.usermodel">XDGFCell</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">XDGFConnection.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFConnection.html#getFromCell--">getFromCell</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Method parameters in <a
                                href="../../../../../../org/apache/poi/xdgf/usermodel/package-summary.html">org.apache.poi.xdgf.usermodel</a> with type arguments of type <a
                                href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFCell.html"
                                title="class in org.apache.poi.xdgf.usermodel">XDGFCell</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>static java.lang.Boolean</code></td>
                            <td class="colLast"><span class="typeNameLabel">XDGFCell.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFCell.html#maybeGetBoolean-java.util.Map-java.lang.String-">maybeGetBoolean</a></span>(java.util.Map&lt;java.lang.String,<a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFCell.html"
                                    title="class in org.apache.poi.xdgf.usermodel">XDGFCell</a>&gt;&nbsp;cells,
                                java.lang.String&nbsp;name)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static java.lang.Double</code></td>
                            <td class="colLast"><span class="typeNameLabel">XDGFCell.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFCell.html#maybeGetDouble-java.util.Map-java.lang.String-">maybeGetDouble</a></span>(java.util.Map&lt;java.lang.String,<a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFCell.html"
                                    title="class in org.apache.poi.xdgf.usermodel">XDGFCell</a>&gt;&nbsp;cells,
                                java.lang.String&nbsp;name)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static java.lang.Integer</code></td>
                            <td class="colLast"><span class="typeNameLabel">XDGFCell.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFCell.html#maybeGetInteger-java.util.Map-java.lang.String-">maybeGetInteger</a></span>(java.util.Map&lt;java.lang.String,<a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFCell.html"
                                    title="class in org.apache.poi.xdgf.usermodel">XDGFCell</a>&gt;&nbsp;cells,
                                java.lang.String&nbsp;name)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static java.lang.String</code></td>
                            <td class="colLast"><span class="typeNameLabel">XDGFCell.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFCell.html#maybeGetString-java.util.Map-java.lang.String-">maybeGetString</a></span>(java.util.Map&lt;java.lang.String,<a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFCell.html"
                                    title="class in org.apache.poi.xdgf.usermodel">XDGFCell</a>&gt;&nbsp;cells,
                                java.lang.String&nbsp;name)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.xdgf.usermodel.section">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFCell.html"
                                   title="class in org.apache.poi.xdgf.usermodel">XDGFCell</a> in <a
                            href="../../../../../../org/apache/poi/xdgf/usermodel/section/package-summary.html">org.apache.poi.xdgf.usermodel.section</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing fields, and an explanation">
                        <caption><span>Fields in <a
                                href="../../../../../../org/apache/poi/xdgf/usermodel/section/package-summary.html">org.apache.poi.xdgf.usermodel.section</a> with type parameters of type <a
                                href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFCell.html"
                                title="class in org.apache.poi.xdgf.usermodel">XDGFCell</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Field and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected java.util.Map&lt;java.lang.String,<a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFCell.html"
                                    title="class in org.apache.poi.xdgf.usermodel">XDGFCell</a>&gt;</code></td>
                            <td class="colLast"><span class="typeNameLabel">XDGFSection.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/section/XDGFSection.html#Z:Z_cells">_cells</a></span></code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
            </ul>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFCell.html"
               title="class in org.apache.poi.xdgf.usermodel">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/xdgf/usermodel/class-use/XDGFCell.html" target="_top">Frames</a>
        </li>
        <li><a href="XDGFCell.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
